# $Revision: 1.14 $, $Date: 2007/05/19 22:27:59 $
Summary:	Utilities to create compressed CD-ROM filesystems
Summary(pl.UTF-8):	Narzędzia do tworzenia skompresowanych systemów plików na CD-ROM
Name:		zisofs-tools
Version:	1.0.8
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://www.kernel.org/pub/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2
# Source0-md5:	2d0ed8c9a1f60b45f949b136f9be1f6c
URL:		http://www.kernel.org/pub/linux/utils/fs/zisofs/
BuildRequires:	autoconf
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tools that, in combination with an appropriate version mkisofs, allow
the creation of compressed CD-ROM filesystems.

%description -l pl.UTF-8
Są to programy narzędziowe, które przy przy wykorzystaniu odpowiedniej
wersji mkisofs, umożliwiają tworzenie skompresowanych systemów plików
na CD-ROM.

%prep
%setup -q

%build
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES README
%attr(755,root,root) %{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: zisofs-tools.spec,v $
Revision 1.14  2007/05/19 22:27:59  qboosh
- updated to 1.0.8 (adds --sloppy option as alias to -s)

Revision 1.13  2007/02/12 22:09:26  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.11  2007/01/27 11:48:43  blekot
- up to 1.0.7

Revision 1.10  2005/06/06 14:10:52  zbyniu
- BR: zlib-devel

Revision 1.9  2004/08/30 23:47:53  darekr
- update to 1.0.6

Revision 1.8  2004/06/14 10:25:44  areq
- 1.0.5

Revision 1.7  2003/05/26 16:25:55  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 06:28:46  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2002/11/07 09:34:18  areq
- 1.0.4, STBR
- new %doc

Revision 1.4  2002/05/21 23:15:10  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.3  2002/04/29 20:25:24  qboosh
- fixed build (run autoconf)
- cosmetics, more docs, removed patching information from descriptions
  (recent mkisofs versions have zisofs patch already applied)

Revision 1.2  2002/04/25 10:47:15  ankry
- adapterized, added pl translations

Revision 1.1  2002/04/24 19:10:35  kloczek
- raw version from rawhide.

* Sat Feb 23 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-3
- Rebuilt with new build toolchain

* Tue Feb  5 2002 Mike A. Harris <mharris@redhat.com> 1.0.3-2
- Initial Red Hat build for incorporation into distribution

* Thu Nov  8 2001 H. Peter Anvin <hpa@zytor.com> 1.0.3
- Revision update.

* Mon Oct 29 2001 H. Peter Anvin <hpa@zytor.com> 1.0.2
- Initial version.
